body, html{
    background-color: #8b5436;
    color: #e0d7c6;
}

.text-muted {
    color: #e0d7c6 !important;
}

header {
    background-color: #3f4332;
}

a:link, a:visited {
    color: #222;
}

.bg-primary {
    background-color: #e0d7c6 !important;
}

.cnt-rubro .rubro .nombre-rubro,
.tu-pedido .nombre-rubro {
    color: #8b5436;
}

.text-secondary {
    color: #e0d7c6 !important;
}

.text-info {
    color: #222 !important;
}

#mostrarPedido.bg-info {
    background-color: #222 !important;
}

#tus-productos .producto .nombre-producto .text-dark {
    color: #222 !important;
}

#tu-pedido #btn-enviar-pedido,
#tu-pedido #btn-regresar,
#tu-pedido #btn-cancelar-pedido,
#tu-pedido .btn-compartir-pedido {
    border-color: #3f4332 !important;
    background-color: #3f4332 !important;
    font-weight: bold;
}

.btn-outline-primary {
    border-color: #e0d7c6 !important;
    color: #e0d7c6 !important;
}
.btn-outline-primary:hover {
    background-color: #e0d7c6 !important;
    border-color: #e0d7c6 !important;
}
.btn-outline-primary:active {
    background-color: #555 !important;
    border-color: #555 !important;
}

#sec-herramientas .bg-info {
    background-color: #3f4332 !important;
}

.box-novedad-alerta, .novedad-diaria, .evento-fecha {
    background-color: #e0d7c6;
    color: #8b5436;
    border-color: #e0d7c6;
}

.alert .text-muted {
    color: #999387 !important;
}

.rubro .presentaciones-rubro {
    color: #8b5436 !important;
}

.rubro .light {
    color: #8b5436;
}

.info-contacto, .info-contacto a {
    color: #ccc;
}

.sumar, .descartar {
    color: #9b8964 !important;
}

.rubro .detalles-rubro {
    color: #673f29
}

.cnt-rubro.cnt-rubro-mdd {
    padding-top: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    border-top: 1px solid #e0d7c6;
    border-bottom: 1px solid #e0d7c6;
}

#filaTotalPedido {
    border-top-color: #3f4332aa;
}
